@font-face {
	font-family: 'EA-IconFont';
	src:  url('fonts/EA-IconFont.eot?pwvly6');
	src:  url('fonts/EA-IconFont.eot?pwvly6#iefix') format('embedded-opentype'),
	url('fonts/EA-IconFont.woff2?pwvly6') format('woff2'),
	url('fonts/EA-IconFont.ttf?pwvly6') format('truetype'),
	url('fonts/EA-IconFont.woff?pwvly6') format('woff'),
	url('fonts/EA-IconFont.svg?pwvly6#EA-IconFont') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'EA-IconFont';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-stopwatch:before {
	content: "\e62d";
}

.icon-guideSolid2:before {
	content: "\e62c";
}

.icon-directDebit:before {
	content: "\e62a";
}

.icon-lock:before {
	content: "\e607";
}

.icon-chat:before {
	content: "\e608";
}

.icon-switchToMobile:before {
	content: "\e605";
}

.icon-Electricity:before {
	content: "\e001";
}

.icon-Gas:before {
	content: "\e002";
}

.icon-GasElectricity:before {
	content: "\e005";
}

.icon-home:before {
	content: "\e003";
}

.icon-UsageEnter:before {
	content: "\e007";
}

.icon-close:before {
	content: "\e004";
}

.icon-info:before {
	content: "\e025";
}

.icon-alertCircle:before {
	content: "\e628";
}

.icon-addAccount:before {
	content: "\e62e";
}

.icon-circleCross:before {
	content: "\e62f";
}

.icon-radioChecked:before {
	content: "\e630";
}

.icon-arrowBack:before {
	content: "\e62b";
}

.icon-arrownext:before {
	content: "\e026";
}

.icon-expand:before {
	content: "\e000";
}

.icon-collapse:before {
	content: "\e006";
}

.icon-homereverse:before {
	content: "\e008";
}

.icon-emailpack:before {
	content: "\e009";
}

.icon-bill:before {
	content: "\e00a";
}

.icon-connect:before {
	content: "\e00b";
}

.icon-contactretailer:before {
	content: "\e00c";
}

.icon-customer:before {
	content: "\e00d";
}

.icon-disconnect:before {
	content: "\e00e";
}

.icon-emailpack2:before {
	content: "\e00f";
}

.icon-postpack:before {
	content: "\e010";
}

.icon-usagelarge:before {
	content: "\e011";
}

.icon-usagemedium:before {
	content: "\e012";
}

.icon-usageminimal:before {
	content: "\e013";
}

.icon-usagesmall:before {
	content: "\e014";
}

.icon-question:before {
	content: "\e015";
}

.icon-alert:before {
	content: "\e016";
}

.icon-cooling:before {
	content: "\e017";
}

.icon-elipse:before {
	content: "\e018";
}

.icon-fridge:before {
	content: "\e019";
}

.icon-people:before {
	content: "\e01a";
}

.icon-tv:before {
	content: "\e01b";
}

.icon-wash:before {
	content: "\e01c";
}

.icon-houselg:before {
	content: "\e01d";
}

.icon-housemed:before {
	content: "\e01e";
}

.icon-housemin:before {
	content: "\e01f";
}

.icon-usagepeoplelg:before {
	content: "\e020";
}

.icon-usagepeoplelow:before {
	content: "\e021";
}

.icon-usagepeoplemed:before {
	content: "\e022";
}

.icon-usagepeoplemin:before {
	content: "\e024";
}

.icon-pool:before {
	content: "\e023";
}

.icon-questionSolid:before {
	content: "\e606";
}

.icon-careers:before {
	content: "\e027";
}

.icon-energyaustralia:before {
	content: "\e028";
}

.icon-green:before {
	content: "\e029";
}

.icon-moving:before {
	content: "\e02a";
}

.icon-plans:before {
	content: "\e02b";
}

.icon-report:before {
	content: "\e02c";
}

.icon-quote:before {
	content: "\e036";
}

.icon-chevronUpThin:before {
	content: "\e02e";
}

.icon-chevronUp:before {
	content: "\e032";
}

.icon-chevronRightThin:before {
	content: "\e02f";
}

.icon-chevronRight:before {
	content: "\e033";
}

.icon-chevronLeftThin:before {
	content: "\e030";
}

.icon-chevronLeft:before {
	content: "\e631";
}

.icon-chevronDownThin:before {
	content: "\e02d";
}

.icon-chevronDown:before {
	content: "\e031";
}

.icon-replacementSystem:before {
	content: "\e609";
}

.icon-systemSituation:before {
	content: "\e60a";
}

.icon-householdSevenPlus:before {
	content: "\e60c";
}

.icon-tick:before {
	content: "\e60d";
}

.icon-system:before {
	content: "\e60f";
}

.icon-solar:before {
	content: "\e610";
}

.icon-services:before {
	content: "\e611";
}

.icon-roofInfo:before {
	content: "\e612";
}

.icon-relatedLinks:before {
	content: "\e613";
}

.icon-rebate:before {
	content: "\e614";
}

.icon-powerPlanRewards:before {
	content: "\e615";
}

.icon-installationTips:before {
	content: "\e616";
}

.icon-installation:before {
	content: "\e617";
}

.icon-houseInfo:before {
	content: "\e618";
}

.icon-householdInfo:before {
	content: "\e619";
}

.icon-hotWaterSystem:before {
	content: "\e61a";
}

.icon-heatPump:before {
	content: "\e61b";
}

.icon-heatingSystem:before {
	content: "\e61c";
}

.icon-heatingCoolingSystem:before {
	content: "\e61d";
}

.icon-guide:before {
	content: "\e61e";
}

.icon-energyRatingFull:before {
	content: "\e61f";
}

.icon-EnergyRatingEmpty:before {
	content: "\e620";
}

.icon-energyAudit:before {
	content: "\e621";
}

.icon-emergency:before {
	content: "\e622";
}

.icon-dropPin:before {
	content: "\e623";
}

.icon-coolingSystem:before {
	content: "\e624";
}

.icon-certification:before {
	content: "\e625";
}

.icon-callCenter:before {
	content: "\e626";
}

.icon-build:before {
	content: "\e627";
}

.icon-days:before {
	content: "\e629";
}

.icon-waterUsage:before {
	content: "\e601";
}

.icon-newSystem:before {
	content: "\e60b";
}

.icon-customerDetails:before {
	content: "\e600";
}

.icon-avatar:before {
	content: "\e60e";
}

.icon-callback:before {
	content: "\e602";
}

.icon-menuThin:before {
	content: "\e603";
}

.icon-menuThick:before {
	content: "\e604";
}

.icon-mediaCentre:before {
	content: "\e63c";
}
